#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 tasty-hspec
version:              1.2.0.3
visibility:           public
id:                   tasty-hspec-1.2.0.3-2WJ6Dxeg3S3CpTNOBuHjH4
key:                  tasty-hspec-1.2.0.3-2WJ6Dxeg3S3CpTNOBuHjH4
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  e1b192351ee78469a8b2b5921e327eec
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-9.4.8/site-local/tasty-hspec-1.2.0.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/tasty-hspec-1.2.0.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/tasty-hspec-1.2.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hspec
hs-libraries:         HStasty-hspec-1.2.0.3-2WJ6Dxeg3S3CpTNOBuHjH4
depends:
    QuickCheck-2.14.3-FGmfhk7R9XAKKHOSxyZwTx base-4.17.2.1
    hspec-2.10.9-EMMSF8OTUYm2iE3YzvfAMI
    hspec-core-2.10.9-CIju4nYTi9hujbyMuyxDb
    tasty-1.4.3-xlHVAfFFYP3GlFOYNQCjY
    tasty-quickcheck-0.10.2-Iivz29NuhD1D50Lq0vuB6j
    tasty-smallcheck-0.8.2-BIy3POFBvWV9ikF5pX4Fwd

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

